
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CoreLibrary", "CoreLibrary\CoreLibrary.csproj", "{341FB405-085D-4C34-B395-64EF0F9B93E0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsoleApp", "ConsoleApp\ConsoleApp.csproj", "{97507EBF-3973-4D1C-BE56-2F125B25E74F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MauiSpark", "MauiSpark\MauiSpark.csproj", "{BD22A919-E40E-4791-A6B0-2B8D37BBE834}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTesting", "UnitTesting\UnitTesting.csproj", "{A2182054-C0D1-46D6-BD39-F3F7926CE2DD}"
	ProjectSection(ProjectDependencies) = postProject
		{341FB405-085D-4C34-B395-64EF0F9B93E0} = {341FB405-085D-4C34-B395-64EF0F9B93E0}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{341FB405-085D-4C34-B395-64EF0F9B93E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{341FB405-085D-4C34-B395-64EF0F9B93E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{341FB405-085D-4C34-B395-64EF0F9B93E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{341FB405-085D-4C34-B395-64EF0F9B93E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{97507EBF-3973-4D1C-BE56-2F125B25E74F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97507EBF-3973-4D1C-BE56-2F125B25E74F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97507EBF-3973-4D1C-BE56-2F125B25E74F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97507EBF-3973-4D1C-BE56-2F125B25E74F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD22A919-E40E-4791-A6B0-2B8D37BBE834}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A2182054-C0D1-46D6-BD39-F3F7926CE2DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2182054-C0D1-46D6-BD39-F3F7926CE2DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2182054-C0D1-46D6-BD39-F3F7926CE2DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2182054-C0D1-46D6-BD39-F3F7926CE2DD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3BD74E0-E5DA-4859-B2B7-E3759C2089EE}
	EndGlobalSection
EndGlobal
